Page MenuHomePhabricator

Show categories in query example dialog
Closed, ResolvedPublic

Description

We would like to use the headings from the query examples wiki page as categories in the query example dialog.

We would like the categories to appear as separator in the table list of the queries.

Details

Related Gerrit Patches:
wikidata/query/gui-deploy : productionMerging from 8f8caa1ed737efa2000efbaae8f79f07b15fa8b8:
wikidata/query/gui : masterShow categories in query example dialog

Event Timeline

Restricted Application added a project: Discovery. · View Herald TranscriptJul 17 2016, 4:59 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Danny_B renamed this task from [Story] Show categories in query example dialog to Show categories in query example dialog.Jul 17 2016, 8:06 PM
Danny_B added a project: Story.

Change 302452 had a related patch set uploaded (by Jonas Kress (WMDE)):
Show categories in query example dialog

https://gerrit.wikimedia.org/r/302452

Jonas claimed this task.Aug 2 2016, 3:21 PM
Jonas moved this task from Doing to Done on the Wikidata-Sprint-2016-08-02 board.
Jonas moved this task from Done to Review on the Wikidata-Sprint-2016-08-02 board.

Change 302452 merged by jenkins-bot:
Show categories in query example dialog

https://gerrit.wikimedia.org/r/302452

Jonas closed this task as Resolved.Aug 3 2016, 10:39 AM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2016-08-02 board.

Change 302726 had a related patch set uploaded (by Smalyshev):
Merging from 8f8caa1ed737efa2000efbaae8f79f07b15fa8b8:

https://gerrit.wikimedia.org/r/302726